@charset "utf-8";

@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html {
  font-size: 62.5%; /* 62.5%を指定すると「1.0 rem = 10px」 */
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Noto Sans Japanese', 'Lucida Grande', Meiryo, メイリオ;
}

body {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Noto Sans Japanese', 'Lucida Grande', Meiryo, メイリオ;
}

/* =====================================================
  Header
===================================================== */

#header .header_logo_area{
  float: none;
  margin-right: 0;
  text-align: center;
  padding: 30px 0 20px;
}

#cart_area{
  position: absolute;
  top: 0;
}

#cart_area p.cart-area{
  border: none;
  height: auto;
  float: none;
  min-width: auto;
}

.head-login{
  background: url(../img/common/logIn.png) no-repeat;
  background-size: 10px;
  padding-left: 15px;
  display:inline-block;
  margin-right: 20px;
  height: 23px;
  line-height: 20px;
  font-size: 11px;
}

.head-cart{
  background: url(../img/common/cart.png) no-repeat;
  background-size: 21px;
  padding-left: 25px;
  display:inline-block;
  height: 23px;
  line-height: 20px;
  font-size: 11px;
}

.head-login a, .head-cart a{
  font-size: 11px;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

.head-login a:hover, .head-cart a:hover{
  text-decoration: underline;
}

#header #cart_area p.cart-area a{
  float: none;
  line-height: 100%;
  height: auto;
}

#header #cart_area p.cart-area .badge{
  background: none;
  color: #000;
  position: static;
  padding: 0;
}

.cart-trigger, .nav-trigger{
  overflow: inherit;
}

#member{ display: none!important;}

/* =====================================================
  Main_visual
===================================================== */

.main_visual img{
  width: 100%;
}

/* =====================================================
  Global Navi
===================================================== */

.header_global_nav {
  margin-top: 3px;
  margin-bottom: 2em;
  border-bottom: 0px solid #888;
  font-size: 13px;
}

.header_nav_menu {
  position: relative;
  float: left;
  width: 50%;
  height: 3em;
  text-align: center;
  font-weight: normal;
  line-height: 3;
}

.header_nav_menu a,
.header_nav_menu span {
  display: inline;
  color: #444;
  text-decoration: none;
  cursor: pointer;
  font-size: 13px;
  font-family: arial,helvetica,clean,sans-serif;
}



.header_nav_menu_category img {
  width: 16px;
  height: 16px;
  vertical-align: inherit;
}

.header_category_lst {
  position: absolute;
  left: 0;
  z-index: 101;
  display: none;
  width: 100%;
  background-color: #fff;
}

.header_category_lst li {
  display: block;
  float: none;
  border-right: 1px solid #aaa;
  border-bottom: 0px solid #aaa;
  border-left: 1px solid #aaa;
  text-align: left;
  word-break: break-all;
  line-height: 1.2;
}

.header_category_lst a {
  display: block !important;
  padding: 1em;
  background-color: #fff;
}

.header_category_lst a:hover span{
  border-bottom: solid 1px #000;
}

.header_global_nav {
    margin: 0 0 18px;
}

.header_nav_lst {
  text-align: center;
}

.header_nav_menu {
  position: relative;
  display: inline;
  float: none;
  margin: 0 0em;
  padding: 0 1em;
  width: auto;
  line-height: 100%;
}

.header_nav_menu a,
.header_nav_menu span {
  display: inline;
}

.header_nav_menu_category img {
  position: relative;
}

.header_category_lst {
  min-width: 100%;
  width: auto;
  padding-top: -3px;
  font-family:'sans-serif', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande' Meiryo, メイリオ;
}

.header_category_lst li {
  border-right: 0px solid #888;
  border-bottom: 0px solid #888;
  border-left: 0px solid #888;
  white-space: nowrap;
  line-height: 0em;
  font-family:'sans-serif', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande' Meiryo, メイリオ;
}

.prd_search_block {
  width: 30%;
}

.dropdown:hover > .dropdown-menu{
  display: block!important;
}

.dropdown-menu{
  border: none;
  padding: 0;
  margin-top: 0;
}

.dropdown-menu > li > a{
  padding: 3px 13px 3px;
}

.dropdown-menu > li:first-child > a{
  padding: 10px 13px 3px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
  background-color: #fff;
}

.header_nav_lst_sp,
.tsp{
  display: none;
}

/* =====================================================
  Topicpath_nav
===================================================== */

.topicpath_nav {
  margin: 2em auto 0;
  font-size: 12px;
}
.topicpath_nav:last-child{
  margin: 0 auto;
}
.topicpath_nav li {
  display: inline;
  margin-right: .2em;
}
.topicpath_nav li a {
  margin-left: .2em;
  font-size: 12px;
  color: #444;
  text-decoration: none;
}
.topicpath_nav li a:hover {
  text-decoration: underline;
}

/* =====================================================
  Product list
===================================================== */
.top_text_pc{
  border-top: solid 1px #aaa;
  border-bottom: solid 1px #aaa;
  padding: 20px 0;
  text-align: center;
  width: 860px;
  margin: 0 auto;
}

.top_text_sp{
  display: none;
}

.topbnr{ border-collapse: collapse; border-spacing: 0; margin:18px auto 40px; }
.topbnr td{ vertical-align: top; }
.topbnr td a{ display:block; }

.topbnr td a img.linkimg2, .topbnr td#topblog a img, .top-featured a img{ -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
.topbnr td a img.linkimg2:hover{ -moz-opacity:0; opacity:0; filter: alpha(opacity=0); }
.topbnr td#topblog a img:hover, .top-featured a img:hover{ -moz-opacity:0.6; opacity:0.6; filter: alpha(opacity=60); }
#w_S_size .topbnr td a img.linkimg2{ width:100%; }


.topbnr td#tb01 a{ background:url(../img/top/etc/01-Hungary_text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb02 a{ background:url(../img/top/etc/02-Styling_text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb03 a{ background:url(../img/top/etc/03-Finland-text-3.jpg) no-repeat; background-size: contain; }
.topbnr td#tb04 a{ background:url(../img/top/etc/04-GiftBox_text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb05 a{ background:url(../img/top/etc/05-Laos_text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb06 a{ background:url(../img/top/etc/06-TiePin_text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb07 a{ background:url(../img/top/etc/07-Latvia_text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb08 a{ background:url(../img/top/etc/08-Scotland-text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb09 a{ background:url(../img/top/etc/09-India-text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb10 a{ background:url(../img/top/etc/10-England-2020-text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb11 a{ background:url(../img/top/etc/11-Sweden-text-3.jpg) no-repeat; background-size: contain; }
.topbnr td#tb12 a{ background:url(../img/top/etc/12-Austria-text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb13 a{ background:url(../img/top/etc/13-Nepal-text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb14 a{ background:url(../img/top/etc/22-Oita-text.jpg) no-repeat; background-size: contain; }
.topbnr td#tb15 a{ background:url(../img/top/etc/23-Lithuania-text-new.jpg) no-repeat; background-size: contain; }

.topbnr td#topblog .ttl{ text-align:center; padding-top:40px; margin-bottom:15px; }
.topbnr td#topblog .ttl img{ display:inline; }
.topbnr td#topblog ul{ text-align:center; }
.topbnr td#topblog li{ display:inline-block; border:solid 1px #C0C0C0; padding:4px; margin-right:8px;}

.ttl_h1{
  font-weight: normal;
  font-size: 13px;
  color: #444;
  margin: 20px auto;
}

#item_list{
  margin: 0 auto 30px;
}

.product_page .product_item{
  border: solid 1px #c0c0c0;
  padding-top: 10px;
  margin-bottom: 24px;
}

.item_name{
  color: #000;
  font-family: 'Noto Sans Japanese', serif;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}

.item_price{
  font-family: 'Noto Sans Japanese', serif;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  color: #333;
}

.product_page .product_item a{
  padding-bottom: 0;
}

#item_photo_area{
  width: 800px;
  margin: 0 auto;
}

#item_photo_area .slick-slide img{
  border: solid 1px #fff;
}

#item_photo_area .slick-dots{
  margin: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.info_t{
  color: #444;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0 0 6px 0px;
  font-size: 1.8em;
  line-height: 25px;
  letter-spacing: -1px;
  font-weight: bold;
  text-align: center;
}

.info_p {
  margin: 15px 0;
  line-height: 1.5em;
}

.list-country-photo{
  margin: 15px 0;
}

.list-country-photo img{
  width: 100%;
  height: auto;
}

.copy1 {
  margin-top: 50px;
  text-align: center;
  font-size: 1.2em;
}

.pickup_item .item_photo{

  padding: 10px;
}

.top-featured{
  width: 87%;
  margin: 0 auto;
  font-size: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

h2.title{
  width: 360px;
  margin: 0 auto 16px;
  background: url(../img/common/title_bgline.gif) repeat-x left center;
  text-align: center;
  background-size: 1px;
}

h2.title.pt40{
  margin: 40px auto 25px;
}

h2.title img{
  background-color: #fff;
  padding: 0 16px;
  width: 104px;
}

.prd_lst_unit {
  margin: 0 2% 30px 0;
  word-break: break-all;
  border: solid 1px #c0c0c0;
  padding: 0;
}

.prd_lst_unit:last-child{
  margin: 0 0 30px 0;
}

.prd_lst_unit a{
  display: block;
  padding: 10px;
  margin: 0;
}

.top-featured a img{
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  width: 100%;
}

.top-insta{
  width: 87%;
  margin: 0 auto;
}

.prd_lst_unit a:hover {
  text-decoration: underline;
}
.prd_lst_img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: inherit;
}

.prd_lst_img2 {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.prd_lst_name {
  margin-top: .5em;
  text-align:center;
}
.prd_lst_exp {
  color: #333;
  font-size: 1em;
  text-align: center;
  padding-top:1px;
  margin: 15px 0;
}
.prd_lst_exp1 {
  color: #333;
  font-size: 1em;
  padding-top:1px;
  margin: 30px 0 0;
}
.prd_lst_price,
.prd_lst_soldout {
  color: #333;
  font-size: 92.307%;
  text-align:center;
  font-size:1.0em;
}
.prd_lst_regular {
  color: #666;
  text-decoration: line-through;
}
.prd_lst_none {
  clear: both;
  text-align: center;
  font-size: 123.076%;
}
.prd_lst_sort a {
  color: #444;
}
.prd_lst_pager {
  position: relative;
  overflow: hidden;
  margin-top: 2em;
}
.prd_lst_pager ul {
  position: relative;
  left: 50%;
  float: left;
}
.prd_lst_pager li {
  position: relative;
  left: -50%;
  float: left;
}
.prd_lst_pager .prd_lst_pager_prev,
.prd_lst_pager .prd_lst_pager_next {
  width: 8em;
}
.prd_lst_pager .prd_lst_pager_next {
  text-align: right;
}
.icon_prev_dis,
.icon_next_dis {
  display: block;
  color: #aaa;
}
.prd_lst_pager a {
  color: #444;
  text-decoration: none;
}
.prd_lst_pager a:hover {
  text-decoration: underline;
}
.sp_prd_lst_pos {
  display: none;
}

/* =====================================================
  Product detail
===================================================== */

#item_detail_area{
  border-top: solid 1px #8c8a8b;
  border-bottom: solid 2px #c5c3c4;
  padding: 40px 0 15px;
  width: 87%;
  margin: 0 auto;
}

#item_detail_area .item_name{
  color: #000;
  font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande', Meiryo, メイリオ;
  font-size: 130%;
  font-weight: bold;
  text-align: left;
  margin-bottom: 0;
}

#item_detail_area .item_detail .sale_price,
.cart_area .quantity dd input{
  font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande', Meiryo, メイリオ;
}

#item_detail_area .item_detail .sale_price{
  color: #000;
  font-size: 2.5rem;
}

#item_detail_area .item_code{
  font-size: 12px;
  margin: 0 0 10px;
}

.item_detail .text-primary{
  padding-top: 10px;
  float: left;
}

.cart_page .text-primary{
  padding-top: 0;
  float: none;
  color: #000;
  font-size: 130%;
}

.cart_area{
  float: right;
}

.cart_area{
  padding: 0;
}

.quantity{
  display: none;
}

.cart_area .btn_area{
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.btn-primary{
  background-color: #006c2e;
  border-color: #006c2e;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{
  background-color: #035124;
  border-color: #035124;
}

.form-control{
  border: solid 1px #777;
}

.btn_area .btn.btn-primary{
  height: auto;
  line-height: 100%;
  padding: 7px 16px;
  font-weight: bold;
}

.btn_area .btn.btn-primary span{
  border-right: solid 1px #42925f;
  margin-right: 12px;
  padding: 3px 12px 3px 0;
  display: inline-block;
}

.item_comment{
  clear: both;
  margin: 0!important;
}

#item-comment{
  width: 100%;
}

#item-comment th{
  background-color: #e6e6e8;
  font-weight: normal;
  font-size: 13px;
  padding: 12px 0;
  border-right: solid 5px #fff;
  border-bottom: solid 5px #fff;
}

#item-comment td{
  background-color: #fafafa;
  font-size: 13px;
  padding-left: 20px;
  border-right: solid 5px #fff;
  border-bottom: solid 5px #fff;
}

.item_detail .tradelaw{
  float: left;
  padding-top: 5px;
}

.item_detail .tradelaw li::before{
  content: ">";
  font-weight: bold;
  padding-right: 4px;
}

.item_detail .tradelaw li{
  display: inline-block;
  font-size: 13px;
  margin-right: 30px;
}

.item_detail .tradelaw li a{
  color: #000;
}

.item_detail .tradelaw li a:hover{
  text-decoration: underline;
}

.item_detail .item_social{
  float: right;
  padding: 5px 8px 0 0;
}

.item_detail .item_social li{
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
}

.item_detail .item_social li iframe{
  margin: 0!important;
}

.item_detail .item_social li.btn_line{
  display: none;
}

.item-detail-banner li{
  width: 420px;
  margin-bottom: 20px;
}

.item-detail-banner li img{
  width: 100%;
  height: auto;
}

#sub_area{
  width: 87%;
  margin: 0 auto 12px;
}

.mb40{
  margin-bottom: 40px!important;
}

/* =====================================================
  About
===================================================== */

#about_area p{
  text-align: center;
  line-height: 2em;
  font-size: 14px;
}

/* =====================================================
  Other
===================================================== */

.page-heading{
  text-align: center;
  font-size: 13px;
}

#shiharai,#delivery{
  padding: 0;
  margin: 40px 0 0;
  font-size: 14px;
}

.dl_table dt{
  font-weight: bold;
  font-size: 13px;
}

#privacy p,
#privacy h3,
.dl_table dd{
  font-size: 13px;
  line-height: 1.8;
}

#privacy p{
  color: #666;
}

/* =====================================================
  Cart
===================================================== */
.ess{
  font-size: 0.9em;
}

.item_subtotal{
  font-size: 1.4rem;
}

.item_subtotal span{
  font-size: 11px;
}

/* =====================================================
  Footer
===================================================== */
#pagetop{
  width: 49px;
  position: fixed;
  right: 0;
  bottom: 200px;
  z-index: 200;
  border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
}

#pagetop a{
  display: block;
  background-color: #444;
  padding: 15px;
  border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
}

#pagetop img{
  width: 24px;
  height: auto;
}

#footer .container-fluid{
  clear: both;
  padding: 1em 0 0;
  border-top: 1px solid #333;
}

#footer ul.foonter{
  margin-bottom: 1.1em;
}

#footer .foot-social{
  text-align: center;
  margin-bottom: 25px;
}

#footer .foot-social li{
  padding-right: 10px;
  margin: 0;
}

.footer_logo_area{
  margin-top: 0;
  padding-bottom: 40px;
}

.footer_logo_area address{
  font-style: normal; 
  font-size: 76%;
}

/* =====================================================
  Content
===================================================== */
#contents{
  padding: 0;
}

@media screen and (min-width: 0) and (max-width: 768px) {

  #cart_area{
    display: none!important;
  }

  #header .header_logo_area{
    padding: 10px 0;
  }

  .header_nav_lst_sp{
    display: flex!important;
    padding: 0 8px;
  }

  .sp_hidden,
  .top_text_pc,
  .tpc{
    display: none!important;
  }

  .header_nav_lst_sp .header_nav_menu_category img{
    width: auto;
    height: 11px;
  }

  .header_nav_lst_sp .header_nav_menu{
    display: inline-block;
    padding: 0;
    width: 20%;
  }
  .header_nav_lst_sp .header_nav_menu a,
  .header_nav_lst_sp .header_nav_menu span{
    background-color: #eef0ef;
    display: block;
    text-align: center;
    padding: 8px 0;
  }
  .header_nav_lst_sp .header_nav_menu a{
    border-left: solid 1px #fff;
  }
  .header_nav_lst_sp .header_category_lst{
    border: solid 1px #c7c7c7;
    top: 36px;
  }
  .header_nav_lst_sp .header_nav_menu li a{
    background-color: #fff;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Noto Sans Japanese', 'Lucida Grande', Meiryo, メイリオ;
    padding: 0 15px 20px;
    text-align: left;
  }
  .header_nav_lst_sp .dropdown-menu > li:first-child > a{
    padding: 20px 15px;
  }
  .top_text_sp{
    border-top: solid 1px #aaa;
    border-bottom: solid 1px #aaa;
    display: block;
    padding: 20px 15px;
    text-align: center;
    width: 100%;
  }
  .tsp{
    display: block;
  }
  .topbnr.tsp td{
    width: 100%;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  h2.title{
    width: auto;
    margin: 0 30px 20px;
  }
  .top-featured{
    width: 100%;
    display: block;
    text-align: center;
  }
  .top-featured .prd_lst_unit{
    border: none;
    display: inline-block;
    width: 47%;
    margin: 0 7px 28px 0;
    font-size: 0;
  }
  .top-featured .prd_lst_unit:nth-child(even){
    margin: 0 0 28px 7px;
  }
  .top-featured .prd_lst_unit a{
    border: solid 1px #c0c0c0;
  }
  #item_photo_area{
    width: 80%;
    margin: 0 auto;
  }
  .slick-slider{
    margin-bottom: 10px;
  }
  .slick-dots{
    position: static;
  }
  .slick-dots li{
    width: auto;
    height: auto;
    margin: 0;
  }
  .slick-dots li button{
    width: auto;
    height: auto;
  }
  .slick-dots li button.thumbnail img{
    width: auto;
    height: auto;
  }
  #item_list .item_name{
    font-size: 13px;
  }
  #item_list .item_price{
    padding-bottom: 10px;
  }
  #item_list .product_item{
    margin-bottom: 16px;
  }
  #item_detail_area{
    padding: 30px 8px 15px;
    width: auto;
  }
  .cart_area{
    float: left;
    width: 100%;
    margin-bottom: 20px;
  }
  .cart_area .quantity dt{
    min-height: auto;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
  }
  .cart_area .quantity dd{
    padding-left: 4em;
  }
  .cart_area .quantity dd input{
    max-width: 60px;
    height: 30px;
    padding: 0 12px;
    text-align: center;
  }
  .cart_area .btn{
    font-size: 1.3rem;
  }
  .item_detail .text-primary{
    padding-top: 20px;
  }
  #item_detail_area .item_detail .sale_price{
    font-size: 2rem;
  }
  #item_detail_area .small{
    font-size: 1.7rem;
    font-weight: bold!important;
  }
  #item-comment th{
    display: block;
    height: 46px;
    width: 100px;
    float: left;
    text-align: left;
    padding-left: 10px;
  }
  #item-comment td{
    border-right: none;
    display: block;
    width: 100%;
    height: 46px;
    line-height: 45px;
    padding-left: 110px;
  }
  .item_detail .tradelaw li{
    display: block;
    padding: 10px;
    border-top: solid 1px #aaa;
  }
  .item_detail .tradelaw li:last-child{
    border-bottom: solid 1px #aaa;
  }
  .cart_area .btn_area{
    margin-top: -38px;
  }
  .item_detail .tradelaw{
    float: none;
  }
  .item_detail .item_social{
    float: none;
    padding: 15px 0 0;
  }
  .item_detail .item_social li{
    margin: 0 10px 0 0;
  }
  .item_detail .item_social li.btn_line{
    display: inline-block;
  }
  .item-detail-banner li{
    width: 100%;
  }
  .new_account li{
    line-height: 2.2;
  }
  h2.title.pt40{
    margin: 40px 30px 25px;
  }
  .btn_fb{
    margin-top: -2px!important;
  }
  .btn_line{
    margin-top: -3px!important;
  }
  #footer{
    padding-top: 0;
  }
  #footer .container-fluid{
    border-top: 2px solid #aaa;
    padding: 0;
    margin: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #footer .foonter li{
    display: block;
    border-bottom: dotted 1px #bbb;
    line-height: 100%;
    padding: 0;
  }
  #footer .foonter li a{
    display: block;
    padding: 10px 0;
    line-height: 100%;
  }
  #pagetop{
    position: static;
    text-align: center;
    width: auto;
  }
  #pagetop a{
    display: inline-block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  }
.header_nav_menu a,
.header_nav_menu span {
	vertical-align:middle;
}
}


.topbnr td#topblog.tsp li{ margin-right:10px;}
.topbnr td#topblog.tsp li:last-child{ margin-right:0;}
.topbnr td#topblog.tsp li img{width: 70px;}
.topbnr td#topblog.tsp li:last-child{ margin:0; }

#page_sln_card_payment .form-group.form-inline .form-control {
  width: 40%;
}

#page_sln_card_payment #sln_card_AddMem input {
  width: auto;
}